View Issue Details

IDProjectCategoryView StatusLast Update
0000039AudioGrailBugpublic2006-03-16 23:13
Reporteratom-xAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000039: archos jukebox recorder 20 portable device not detected by USB 2 pc tool
DescriptionUnable to load this device in the USB 2 pc tool. the load button has no effect.
Additional InformationWindows xp sp2 intel P IV 3 GHZ 1Go DDR.
TagsNo tags attached.

Activities

Kyle_Katarn

2006-02-27 22:16

administrator   ~0000036

Only detects "removable drives" not USB drives mounted as "Hard drive". I'll "change" this asap (next beta ?).

Issue History

Date Modified Username Field Change
2006-02-27 22:07 atom-x New Issue
2006-02-27 22:16 Kyle_Katarn Note Added: 0000036
2006-02-27 22:16 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-27 22:16 Kyle_Katarn Status new => confirmed
2006-02-28 19:27 Kyle_Katarn Severity major => minor
2006-03-01 11:47 Kyle_Katarn Status confirmed => resolved
2006-03-01 11:47 Kyle_Katarn Resolution open => fixed
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug